Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Watcher", "Watcher\Watcher.csproj", "{B6B5C93C-DF34-C696-D6B1-D8385B18BBD1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B6B5C93C-DF34-C696-D6B1-D8385B18BBD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6B5C93C-DF34-C696-D6B1-D8385B18BBD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6B5C93C-DF34-C696-D6B1-D8385B18BBD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6B5C93C-DF34-C696-D6B1-D8385B18BBD1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CCF8D4C6-1917-4993-89B5-8322B2024413}
	EndGlobalSection
EndGlobal
